## EOfflineListener

EOfflineListener

## Synopsis

    enum                EOfflineListenerState;
                        EOfflineListener;
    EOfflineListener *  e_offline_listener_new              (void);
    EOfflineListenerState  e_offline_listener_get_state     (EOfflineListener *eol);

## Description

## Details

### enum EOfflineListenerState

    typedef enum {
    	EOL_STATE_OFFLINE = 0,
    	EOL_STATE_ONLINE = 1
    } EOfflineListenerState;

### EOfflineListener

    typedef struct {
    	GObject parent;
    	EOfflineListenerPrivate *priv;
    } EOfflineListener;

### e_offline_listener_new ()

    EOfflineListener *  e_offline_listener_new              (void);

Returns : |

### e_offline_listener_get_state ()

    EOfflineListenerState  e_offline_listener_get_state     (EOfflineListener *eol);

`eol` : |
Returns : |